QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups
Here is a list of all documented class members with links to the class documentation for each member:

### - h -

- handleElement() : QXmppServer
- handleStanza() : QXmppStream , QXmppServerExtension , QXmppClientExtension
- handleStart() : QXmppStream
- handleStream() : QXmppStream
- hangup() : QXmppCall
- hasGetPassword() : QXmppPasswordChecker
- height() : QXmppDataForm::Media , QXmppVideoFrame
- host() : QXmppConfiguration , QXmppJingleCandidate
- HostType : QXmppJingleCandidate